Sailclear-2022 - Bug #3673

Vessel list > create new pleasure/cruise vessel > after saving....displaying 2 times.
08/13/2022 10:08 AM - Shubham J

Status: Closed Start date: 08/13/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208131008-qqqoc.png
clipboard-202208131018-grdgm.png

History

#1 - 08/13/2022 10:18 AM - Shubham J
- File clipboard-202208131018-grdqm.png added

- Subject changed from Vessel list > create new pleasure vessel > after saving....displaying 2 times. to Vessel list > create new pleasure/cruise vessel
> after saving....displaying 2 times.

- Description updated

#2 - 08/16/2022 03:31 PM - satyam vishwakarma

- Status changed from New to Resolved

#3 - 08/17/2022 11:23 AM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202208131008-gqqgoc.png 175 KB 08/13/2022 Shubham J
clipboard-202208131018-grdgm.png 181 KB 08/13/2022 Shubham J
